[import file="@theme/webdoc/single/kamour/header.{{global.lang}}"/]
<article id="post-{{post.id}}" class="container-fluid px-0 webdoc-kamour-container">
  <div class="w-100 pos-relative">
    <div class="background-video bg-black">
      <div class="pos-absolute top-0 direct-0 w-100 h-12 z-1" style="background: rgba(0,0,0,.5)"></div>
      <video id="webdoc-cover-video" preload="auto" autobuffer class="w-100 h-12" style="object-fit:cover;" muted>
        <source src="{{post.featuredVideo}}" type="video/mp4" />            
      </video>
    </div>
    <div class="hide-after-video-ended skip-video">
      <span class="icon icon-ff-chapitre" data-target="#webdoc-cover-video"></span>
    </div>
    <div class="show-after-video-ended pos-absolute z-10 vcenter col-md-6 direct-0 px-5 color-white z-10">
      <h3 class="{{badge_class|default(mb-2)}}">{{post.titleSecondary}}</h3>
      <h2 class="{{parent_title_class|default()}}">{{post.parentTitle}}</h2>
      <h1 class="{{title_class}}">{{post.title}}</h1>
      [Editable container_class="{{excerpt_class|default(style-description)}}" field="post.{{post.id}}.excerpt"]{{post.excerpt}}
      [/Editable]
    </div>
  </div>
  <div class="row bonus-container">
    [Editable field="post.{{post.id}}.content" container_class="col-12 col-md-10 offset-md-1  px-md-0 vibes-column"]{{post.content}} [/Editable]
  </div>
  <div class="h-2"></div>
</div>

</article>

</div>
</article>
